Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.example.com/api/v1/pull/subscriptions/{subscription_id}/events
import requests url = "https://api.example.com/api/v1/pull/subscriptions/{subscription_id}/events" response = requests.get(url) print(response.text)
const options = {method: 'GET'}; fetch('https://api.example.com/api/v1/pull/subscriptions/{subscription_id}/events', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "events": [ { "schema_version": 123, "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "event_id": "<string>", "event_type": "<string>", "timestamp": "2023-11-07T05:31:56Z", "organization_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "pull_subscription_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "sequence": 123, "data": {} } ], "next_offset": 123, "has_more": true }
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>", "input": "<unknown>", "ctx": {} } ] }
x >= 0
1 <= x <= 100
0 <= x <= 60
Successful Response
Show child attributes